.et_bloom .et_bloom_flyin_right{
    padding-left: 0%!important;
}
.et_bloom_optin .et_bloom_optin_form_content {
    background-color: #f4f3f8 !important;
}

.et_bloom_optin .et_bloom_optin_form_container .et_bloom_optin_form_header {
    background-color: #005f9f !important;
}

.et_bloom_optin .carrot_edge .et_bloom_optin_form_content:before {
    border-top-color: #005f9f !important;
}

.et_bloom_optin .carrot_edge.et_bloom_optin_form_right .et_bloom_optin_form_content:before,
.et_bloom_optin .carrot_edge.et_bloom_optin_form_left .et_bloom_optin_form_content:before {
    border-top-color: transparent !important;
    border-left-color: #005f9f !important;
}

@media only screen and ( max-width: 767px) {
    .et_bloom_optin .carrot_edge.et_bloom_optin_form_right .et_bloom_optin_form_content:before,
    .et_bloom_optin .carrot_edge.et_bloom_optin_form_left .et_bloom_optin_form_content:before {
        border-top-color: #005f9f !important;
        border-left-color: transparent !important;
    }
}

.et_bloom_optin input[type=submit] {
    background-color: #fdbd10 !important;
    margin-top: 0px;
    color: #666!important;
}

.et_bloom_optin h2,
.et_bloom_optin h2 span,
.et_bloom_optin h2 strong {
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
}

.et_bloom_optin p,
.et_bloom_optin p span,
.et_bloom_optin p strong,
.et_bloom_optin form input,
.et_bloom_optin form button span {
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
}

.et_bloom_optin p,
.et_bloom_optin p span,
.et_bloom_optin form.hs-form label {
    clip: rect(0px, 0px, 0px, 0px)!important;
    clip-path: inset(0px 0px 0px 0px)!important;
    overflow: visible!important;
    text-indent: -9999px!important;
    margin-top: 32px!important;
    margin-bottom: -34px!important;
    line-height: 0!important;
    padding-left: 14px;
    font-size: 14px;
}
.et_bloom_optin form.hs-form label.visible{
    clip: none!important;
    clip-path: none!important;
    overflow: visible!important;
    text-indent: 0px!important;
    margin-top: 32px!important;
    margin-bottom: -34px!important;
    padding-left: 14px;
    font-size: 14px;
}
.et_bloom_optin p,
.et_bloom_optin p span,
.et_bloom_optin form.hs-form div.field {
    margin-bottom: 8px!important;
}

.et_bloom_optin .hbspt-form .submitted-message,
.et_bloom_optin_success_message {
    color: #666;
}
.et_bloom_optin form.hs-form input[type="submit"] {
  margin-top: 14px;
}
.et_bloom_form_container form.hs-form input[type=text], .et_bloom_form_container form.hs-form input[type=email]{
    border: 2px solid rgba(255,255,255, 0);
    border-radius: 3px;
}
.et_bloom_form_container form.hs-form input[type=text].invalid.error, .et_bloom_form_container form.hs-form input[type=email].invalid.error{
    border: 2px solid rgba(255,0,0, 1);
}
.hs-error-msgs{
    display:none!important;
}
.page-template-default.et_bloom .et_bloom_form_header h2, .post-template-default.et_bloom .et_bloom_form_header h2{
    font-size: 20px!important;
}
@media screen and (min-width: 768px){
    .page-template-default.et_bloom .et_bloom_widget_content, .post-template-default.et_bloom .et_bloom_widget_content{
        margin: auto -40px auto -20px;
    }
}